[
 [
  "의료급여",
  "의료급여",
  "https://www.gochang.go.kr/index.gochang?menuCd=DOM_000000002000",
  "페이지",
  1,
  "어문"
 ],
 [
  "의료급여",
  "사회복지분야(의료급여)",
  "https://www.gochang.go.kr/index.gochang?menuCd=DOM_000000002001",
  "페이지",
  1,
  "어문"
 ],
 [
  "의료급여",
  "의료급여 연장승인안내",
  "https://www.gochang.go.kr/index.gochang?menuCd=DOM_000000002002",
  "페이지",
  1,
  "어문"
 ],
 [
  "의료급여",
  "대지급금 제도안내",
  "https://www.gochang.go.kr/index.gochang?menuCd=DOM_000000002003",
  "페이지",
  1,
  "어문"
 ],
 [
  "의료급여",
  "부정청구 신고 보상제도",
  "https://www.gochang.go.kr/index.gochang?menuCd=DOM_000000002004",
  "페이지",
  1,
  "어문"
 ],
 [
  "아동복지",
  "아동복지",
  "https://www.gochang.go.kr/index.gochang?menuCd=DOM_000000003000",
  "페이지",
  1,
  "어문"
 ],
 [
  "아동복지",
  "아동복지시설지원",
  "https://www.gochang.go.kr/index.gochang?menuCd=DOM_000000003002",
  "페이지",
  1,
  "어문"
 ],
 [
  "아동복지",
  "아동학대신고",
  "https://www.gochang.go.kr/index.gochang?menuCd=DOM_000000003003",
  "페이지",
  1,
  "어문"
 ],
 [
  "아동복지",
  "아동입양사업추진",
  "https://www.gochang.go.kr/index.gochang?menuCd=DOM_000000003004",
  "페이지",
  1,
  "어문"
 ],
 [
  "아동복지",
  "가정위탁지원사업",
  "https://www.gochang.go.kr/index.gochang?menuCd=DOM_000000003005",
  "페이지",
  1,
  "어문"
 ],
 [
  "아동복지",
  "지역아동센터 및 아동복지돌봄센터 운영",
  "https://www.gochang.go.kr/index.gochang?menuCd=DOM_000000003006",
  "페이지",
  1,
  "어문"
 ],
 [
  "아동복지",
  "아동발달지원계좌",
  "https://www.gochang.go.kr/index.gochang?menuCd=DOM_000000003007",
  "페이지",
  1,
  "어문"
 ],
 [
  "아동복지",
  "드림스타트",
  "https://www.gochang.go.kr/index.gochang?menuCd=DOM_000000003009",
  "페이지",
  1,
  "어문"
 ],
 [
  "여성복지",
  "여성복지",
  "https://www.gochang.go.kr/index.gochang?menuCd=DOM_000000004000",
  "페이지",
  1,
  "어문"
 ],
 [
  "여성복지",
  "기본목표/시책방향",
  "https://www.gochang.go.kr/index.gochang?menuCd=DOM_000000004001",
  "페이지",
  1,
  "어문"
 ],
 [
  "여성복지",
  "성인지 통계",
  "https://www.gochang.go.kr/index.gochang?menuCd=DOM_000000004007",
  "페이지",
  1,
  "어문"
 ],
 [
  "여성복지",
  "권익증진 및 차별개선",
  "https://www.gochang.go.kr/index.gochang?menuCd=DOM_000000004002",
  "페이지",
  1,
  "어문"
 ],
 [
  "여성복지",
  "여성단체지원",
  "https://www.gochang.go.kr/index.gochang?menuCd=DOM_000000004003",
  "페이지",
  1,
  "어문"
 ],
 [
  "여성복지",
  "저소득 한부모가정 지원",
  "https://www.gochang.go.kr/index.gochang?menuCd=DOM_000000004004",
  "페이지",
  1,
  "어문"
 ],
 [
  "여성복지",
  "아이돌봄 지원사업",
  "https://www.gochang.go.kr/index.gochang?menuCd=DOM_000000004005",
  "페이지",
  1,
  "어문"
 ],
 [
  "여성복지",
  "건강가정 및 다문화가족지원 사업",
  "https://www.gochang.go.kr/index.gochang?menuCd=DOM_000000004006",
  "페이지",
  1,
  "어문"
 ],
 [
  "여성복지",
  "고창군 결혼장려금 지원",
  "https://www.gochang.go.kr/index.gochang?menuCd=DOM_000000004008",
  "페이지",
  1,
  "어문"
 ],
 [
  "노인복지",
  "노인복지",
  "https://www.gochang.go.kr/index.gochang?menuCd=DOM_000000005000",
  "페이지",
  1,
  "어문"
 ],
 [
  "노인복지",
  "기초연금제도",
  "https://www.gochang.go.kr/index.gochang?menuCd=DOM_000000005001",
  "페이지",
  1,
  "어문"
 ],
 [
  "노인복지",
  "노인맞춤돌봄서비스사업",
  "https://www.gochang.go.kr/index.gochang?menuCd=DOM_000000005002",
  "페이지",
  1,
  "어문"
 ],
 [
  "노인복지",
  "노인 인구 비율",
  "https://www.gochang.go.kr/index.gochang?menuCd=DOM_000000005004",
  "사이트",
  null,
  null
 ],
 [
  "노인복지",
  "고창군종합사회복지관/고창군노인복지관",
  "https://www.gochang.go.kr/index.gochang?menuCd=DOM_000000005005",
  "사이트",
  null,
  null
 ],
 [
  "노인복지",
  "고창군시니어클럽",
  "https://www.gochang.go.kr/index.gochang?menuCd=DOM_000000005006",
  "사이트",
  null,
  null
 ],
 [
  "노인복지",
  "고창군노인요양원",
  "https://www.gochang.go.kr/index.gochang?menuCd=DOM_000000005007",
  "사이트",
  null,
  null
 ],
 [
  "청소년복지",
  "청소년복지",
  "https://www.gochang.go.kr/index.gochang?menuCd=DOM_000000006000",
  "페이지",
  1,
  "어문"
 ],
 [
  "청소년복지",
  "청소년상담복지센터",
  "https://www.gochang.go.kr/index.gochang?menuCd=DOM_000000006001",
  "페이지",
  1,
  "어문"
 ],
 [
  "청소년복지",
  "청소년상담1388",
  "https://www.gochang.go.kr/index.gochang?menuCd=DOM_000000006002",
  "페이지",
  1,
  "어문"
 ],
 [
  "청소년복지",
  "청소년안전망",
  "https://www.gochang.go.kr/index.gochang?menuCd=DOM_000000006003",
  "페이지",
  1,
  "어문"
 ],
 [
  "청소년복지",
  "청소년동반자 프로그램",
  "https://www.gochang.go.kr/index.gochang?menuCd=DOM_000000006004",
  "페이지",
  1,
  "어문"
 ],
 [
  "장애인복지",
  "장애인복지",
  "https://www.gochang.go.kr/index.gochang?menuCd=DOM_000000007000",
  "페이지",
  1,
  "어문"
 ],
 [
  "장애인복지",
  "장애인등록현황 및 안내",
  "https://www.gochang.go.kr/index.gochang?menuCd=DOM_000000007001",
  "페이지",
  1,
  "어문"
 ],
 [
  "장애인복지",
  "장애인복지시설",
  "https://www.gochang.go.kr/index.gochang?menuCd=DOM_000000007002",
  "페이지",
  1,
  "어문"
 ],
 [
  "장애인복지",
  "장애인단체현황",
  "https://www.gochang.go.kr/index.gochang?menuCd=DOM_000000007003",
  "페이지",
  1,
  "어문"
 ],
 [
  "장애인복지",
  "보건복지부사업",
  "https://www.gochang.go.kr/index.gochang?menuCd=DOM_000000007004",
  "페이지",
  1,
  "어문"
 ],
 [
  "장애인복지",
  "기타 중앙행정기관 시행사업",
  "https://www.gochang.go.kr/index.gochang?menuCd=DOM_000000007005",
  "페이지",
  1,
  "어문"
 ],
 [
  "장애인복지",
  "지방자치단체사업",
  "https://www.gochang.go.kr/index.gochang?menuCd=DOM_000000007006",
  "페이지",
  1,
  "어문"
 ],
 [
  "장애인복지",
  "민간기관사업",
  "https://www.gochang.go.kr/index.gochang?menuCd=DOM_000000007007",
  "페이지",
  1,
  "어문"
 ],
 [
  "장애인복지",
  "장애인복지관",
  "https://www.gochang.go.kr/index.gochang?menuCd=DOM_000000007009",
  "사이트",
  null,
  null
 ],
 [
  "장애인복지",
  "장애인 관련 법률",
  "https://www.gochang.go.kr/index.gochang?menuCd=DOM_000000007010",
  "페이지",
  1,
  "어문"
 ],
 [
  "교통약자이동지원",
  null,
  "https://www.gochang.go.kr/index.gochang?menuCd=DOM_000000013000",
  "페이지",
  1,
  "어문"
 ],
 [
  "생활민원기동처리반",
  null,
  "https://www.gochang.go.kr/index.gochang?menuCd=DOM_000000012000",
  "페이지",
  1,
  "어문"
 ],
 [
  "장묘안내",
  "장묘안내",
  "https://www.gochang.go.kr/index.gochang?menuCd=DOM_000000008000",
  "페이지",
  1,
  "어문"
 ],
 [
  "장묘안내",
  "공설묘지",
  "https://www.gochang.go.kr/index.gochang?menuCd=DOM_000000008001",
  "페이지",
  1,
  "어문"
 ],
 [
  "장묘안내",
  "장례식장",
  "https://www.gochang.go.kr/index.gochang?menuCd=DOM_000000008002",
  "페이지",
  1,
  "어문"
 ],
 [
  "장묘안내",
  "추모의집",
  "https://www.gochang.go.kr/index.gochang?menuCd=DOM_000000008003",
  "페이지",
  1,
  "어문"
 ],
 [
  "장묘안내",
  "푸른숲자연장",
  "https://www.gochang.go.kr/index.gochang?menuCd=DOM_000000008004",
  "페이지",
  1,
  "어문"
 ],
 [
  "장묘안내",
  "서남권추모공원",
  "https://www.gochang.go.kr/index.gochang?menuCd=DOM_000000008005",
  "페이지",
  1,
  "어문"
 ],
 [
  "장묘안내",
  "무장녹두숲자연장",
  "https://www.gochang.go.kr/index.gochang?menuCd=DOM_000000008006",
  "페이지",
  1,
  "어문"
 ],
 [
  "복지시설",
  null,
  "https://www.gochang.go.kr/index.gochang?menuCd=DOM_000000009000",
  "페이지",
  1,
  "어문"
 ]
]